/* *********** 
FARBEN UND HINTERGRUENDE:
HGRUND-GRUEN: #8BBB13;
PINK: #E3004F;
HGRUND-GRAU-BODY: #E9E9EB;

FARBEN-SCHRIFTEN:
GRUEN: #8BBB13;
PINK: #E3004F;
TEXTFARBE: #444444;
LINKFARBE-PINK: #E3004F;

********** */ 


/* ************************ 
GENERELLE DEFINITIONEN
************************ */ 

 h1, h2, h3, h4, p, div, table {
	margin: 0px;
	padding: 0px;
	}


/*  **** Grundformatierungen  **** */
body { 
  background: #fff;
  font-family: "Lucida Sans", "Lucida Grande", Arial, Tahoma,Verdana;
  font-size: 13px; 
  line-height: 19px;
  margin : 0px;
  padding : 5px;
  color: #555;
  /*text-align : center;*/
  }
  
/***** Linkfarbe inaktiv im Text ***** */
/***** fuer Blog- und Uebersichtsseiten ***** */
	
	div#inhalt a:link,
	div#inhalt a:visited,
	div#page a:link,
	div#page a:visited,
	div.blog a:link,
	div.blog a:visited {
		color: #E3004F;
		font-weight: normal;
		text-decoration: none;
		margin: 0px;
		padding: 0px;
		}

			
	/***** Linkfarbe Hover im Text ***** */
	/***** fuer Blog- und Uebersichtsseiten ***** */
	div#page a:hover,
	div.blog a:hover {
		color: #E3004F;
		font-weight: normal;
		text-decoration: underline;
		margin: 0px;
		padding: 0px;
		}  	

/* ++++++++++++++++++ ANFANG FORMATE +++++++++++++++++++ */
/* ++++++++++++++++++ ARTIKELSEITEN ++++++++++++++++++++ */		

	/* *** Ueberschriften H1 *** */	

	h1,
	div#page h1.componentheading,
	div#page h1, 
	div#page h1.ueberschrift {
		color:#628408;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 5px 0px;
		font-size: 22px;
		font-weight: normal;
		}
		
	div#inhalt h1.componentheading{
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 5px 0px;
		width: 97%;
		font-size: 26px;
		border-bottom: 1px solid #CCCCCC;
	}
	

	/* *** Ueberschriften H2 *** */		
	div#inhalt_start h2.ueberschrift_start{
		color:#E3004F;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 5px 0px;
		font-size: 20px;
		font-weight: normal;		
		}
		
	/* *** Ueberschriften H2 startseite *** */	
	h2,
	div#inhalt h2,
	div#page h2.contentheading,
	div#page h2, 
	div#page h2.ueberschrift{
		color:#E3004F;
		padding: 0px 0px 4px 5px;
		margin: 0px 0px 15px 0px;
		font-size: 25px;
		width: 97%;
		font-weight: normal !important;
		border-bottom: 1px solid #CCCCCC;
		}
		
	/* *** Ueberschriften H2 startseite *** */	
	div#inhalt div.blog h2{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 40px 0px 10px 0px;
		font-size: 20px;
		width: 94%;
		font-weight: normal !important;
		border-bottom: 1px dotted #666666;
		}


	/* *** Ueberschriften H2 KATEGORIE ÜBERSICHTSSEITE *** */	
	div#inhalt h3.introbeitrag{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 50px 0px 0px 0px;
		font-size: 20px;
		width: 94%;
		border-bottom: 1px dashed #999999;
		}


		
	/* *** Absatz - Text in Standardgroesse *** */
	p,
	div#inhalt p,
	div#page p{
		width: auto;
		padding: 2px 0px 8px 5px;
		margin: 0px 0px 0px 0px;
		color:#666666;
		}
		
	div#inhalt div.item-page p{
	/*	background: #F0F;*/
		padding: 0px;
		margin: 0px 0px 20px 0px;
		}
		
	div#inhalt div.item-page span{
	/*	background: #F0F;*/
		padding: 0px;
		margin: 0px 0px 0px 0px;
		line-height: 17px;
		}
		
	div#inhalt div.item-page p.introbeitrag{
	/*	background: #F0F;*/
		padding: 0px 0px 0px 0px;
		margin: 15px 0px 30px 5px;
		line-height: 21px;
		width: 96%;
		}
		
	div#inhalt div.item-page p.text_gross,
	div#inhalt div.blog div.items-leading div.leading-0 p.text_gross{
		background: #edeeef;
		padding: 15px 18px 15px 15px;
		margin: 0px 0px -7px 0px;
		font-size: 15px;
		line-height: 20px;
		width: 92%;
		}
		
	div#inhalt div.item-page p span.text_gross{
		padding: 0px 18px 15px 0px;
		margin: 0px 0px 0px 0px;
		font-size: 16px;
		line-height: 20px;
		width: 92%;
		}
		
	div#inhalt div.item-page p.text_klein,
	div#inhalt div.blog div.items-leading div.leading-0 p.text_klein{
		background: #edeeef;
		padding: 15px 18px 15px 15px;
		margin: 0px 0px -7px 0px;
		font-size: 12px;
		line-height: 17px;
		width: 92%;
		}
		
	div#inhalt div.item-page span.text_klein{
		background: #edeeef;
		padding: 0px 18px 0px 15px;
		margin: 0px 0px 0px 0px;
		font-size: 12px;
		line-height: 20px;
		width: 92%;
		}
		
		
	div#inhalt div.item-page p.text_gross img.multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 p.text_gross img.multithumb
	div#inhalt div.item-page p.text_gross p.multithumb,
	div#inhalt div.item-page p.text_gross .multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 p.text_gross p.multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 p.text_gross .multithumb{
		float: left !important;
		margin: 5px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		}

		
	div#inhalt div.blog p{
		padding: 0px 0px 0px 0px;
		margin: -3px 0px 15px 7px;
		}
		
	div#inhalt div.blog img{
		padding: 2px;
		margin: 10px 10px 0px 0px;
		border: 1px solid #7e7e7f
		}
		
	p a.readon {
		/*background: #00F;*/
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		line-height: normal;
		}
		
	p a.readmore{
		background: #00F;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		line-height: normal;
		}

		
	
	/* ++++++++++++++++++++++++++++++++++++++++++++ 
						FORMATIERUNGEN INHALTE
	 ++++++++++++++++++++++++++++++++++++++++++++ */
		
	
	/* *** FORMATE  STARTSEITENBEITRAG *** */
	div#inhalt div.blog div.items-leading div.leading-0{
		padding: 0px;
		margin: 0px 0px 40px 0px;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 h2 {
		color:#E3004F;
		padding: 0px 0px 4px 5px;
		margin: 0px 0px 15px 0px;
		font-size: 25px;
		width: 97%;
		font-weight: normal !important;
		border-bottom: 1px solid #CCCCCC;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 p{
		width: 550px;
		padding: 0px 20px 10px 5px;
		margin: 0px 0px -2px 0px;
		color:#666666;
		line-height: 21px;
		}
	
	div#inhalt div.blog div.items-leading div.leading-0 ul{
		width: 530px;
		/*background: #8BBB13;*/
		}	

	div#inhalt div.blog div.items-leading div.leading-0 li.start{
		/*background: #8BBB13;*/
		width: 529px;
		padding: 3px 20px 7px 0px;
		margin: 0px 0px 0px 12px;
		color:#666666;
		line-height: normal;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 p .multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 .multithumb{
		float: left !important;
		margin: 10px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		}
		
		
	/* *** FORMATE - KATEGORIE BLOGLAYOUT *** */
/*	div#inhalt div.blog div.items-leading div.leading-0 h2{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 30px 0px 0px 0px;
		font-size: 20px;
		width: 94%;
		border-bottom: 1px dashed #999999;
		}	*/
		
	/* *** ÜBERSCHRIFT - FÜHRENDER BEITRAG KATEGORIEN BLOGLAYOUT *** */
	div#inhalt div.blog div.items-leading div.leading-0 h4.blog_leading-0{
		color:#E3004F;
		padding: 0px 0px 2px 5px;
		margin: 30px 0px 10px 0px;
		font-size: 20px;
		font-size: 25px;
		width: 94%;
		font-weight: normal !important;
		border-bottom: 1px solid #CCCCCC;
		}	
		
/* *** FORMATE  TABELLE BUCHTIPPS *** */
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps{
		width: 590px;
		height: auto;
		margin: 15px 0px 0px 0px;
		padding : 1px;
		color: #555555;
		line-height: 17px;
		border-bottom: 1px dashed #CCCCCC;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps td.links {
		width: 300px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps td.rechts {
		width: 170px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps td.abstand {
		width: 50px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps p.buchtitel{
		width: auto;
		height: auto;
		margin: 0px 0px 7px 0px;
		padding : 0px;
		line-height: 20px;
		font-size: 16px;
		color: #444444;
		}
		
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps .multithumb,
	div#inhalt div.blog div.items-leading div.leading-0 table.buchtipps  p.multithumb {
		float: left !important;
		margin: 0px 0px 15px 0px;
		padding: 2px;
		vertical-align: top;
		}
		
		/* *** FORMATE  TABELLE BUCHTIPPS NOTMALE ARTIKELSEITE *** */
	div#inhalt div.item-page table.buchtipps{
		width: 590px;
		height: auto;
		margin: 15px 0px 0px 0px;
		padding : 1px;
		color: #555555;
		line-height: 17px;
		border-bottom: 1px dashed #CCCCCC;
		}
		
	div#inhalt div.item-page table.buchtipps td.links {
		width: 300px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}
		
	div#inhalt div.item-page table.buchtipps td.rechts {
		width: 170px;
		height: auto;
		margin: 0px 0px 0px 0px;
		float: left;
		color: #555555;
		line-height: 17px;
		}
		
	div#inhalt div.item-page table.buchtipps td.abstand {
		width: 50px;
		height: auto;
		margin: 0px 0px 0px 0px;
		padding : 3px;
		float: left;
		color: #555555;
		line-height: 17px;
		}
		
	div#inhalt div.item-page table.buchtipps p.buchtitel{
		width: auto;
		height: auto;
		margin: 0px 0px 7px 0px;
		padding : 0px;
		line-height: 20px;
		font-size: 16px;
		color: #444444;
		}
		
	div#inhalt div.item-page table.buchtipps .multithumb,
	div#inhalt div.item-page table.buchtipps  p.multithumb {
		float: left !important;
		margin: 0px 0px 15px 0px;
		padding: 2px;
		vertical-align: top;
		}


		
	/* *** Liste: UL ohne Nummern *** */
	ul,
	div#inhalt ul,
	div#page ul {
		margin: 0px;
		padding-left: 40px;
		color: #444;
		}

		/* *** Liste UL: Listenpunkte *** */
		div#inhalt ul li,
		div#page ul li,
		div#page ul li.listenpunkt {
			line-height: 19px;
			padding:  2px 0px 2px 0px;
			margin: 3px 0px 0px 0px;
			}
	
	
	/* *** Liste: OL mit Nummern *** */	
	div#page ol{
		margin: 0px;
		padding: 4px 9px 3px 22px;
		list-style:decimal;
		}

		/* *** Liste OL: Listenpunkte *** */
		div#page ol li,
		div#page ol li.listenpunkt {
			line-height: 11px;
			padding:  0px 0px 0px 1px;
			margin: 0px 0px 4px 0px;
			}


	/* *** Absatz: einfache 1px Trennlinie *** */	
	div#page p.Trennlinie {
		margin: 5px 0px 9px 0px;
		padding: 0px;
		width: 100%;
		height: 1px;
		border-bottom: 1px dashed #999;
		}

	/* Bilder im Artikeltext - links ausgerichtet */
	img.Bild_links,
	div#page img.Bild_links {
		/* border: 2px solid #F00; */
		margin: 0px 2px 0px 0px;
		padding: 0px;
		float: left;
		}
		
		
	/* Bilder im Artikeltext - rechts ausgerichtet */
	img.Bild_rechts,
	div#page img.Bild_rechts {
		/* border: 2px solid #F00; */
		margin: 0px 0px 0px 2px;
		padding: 0px;
		float: right;
		}

	/* **** Anzeige: Bilder-Multithumb in Artikeln **** */
	.multithumb,
	div#page p .multithumb,
	div#page .multithumb,
	div#page p.introtext .multithumb,
	div#inhalt p.multithumb,
	div#inhalt .multithumb,
	div#inhalt p.introtext .multithumb{
		float: left !important;
		margin: 0px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		}
		
	div#inhalt div.item-page p.multithumb,
	div#inhalt div.item-page .multithumb,
	div#inhalt div.item-page p.introtext .multithumb{
		float: left !important;
		margin: 5px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		}
		
	div#inhalt div.item-page p.multithumb_textgross,
	div#inhalt div.item-page .multithumb_textgross,
	div#inhalt div.item-page img.multithumb_textgross{
		float: left !important;
		margin: 0px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		border: 5px solid #FF0;
		}
		
	div#inhalt div.blog .multithumb,
	div#inhalt div.blog p.multithumb{
		float: left !important;
		margin: 5px 10px 0px 0px;
		padding: 2px;
		cursor: pointer;
		}

		
	div.moduletable-footer_logos table.logos_footer img,
	div.moduletable-footer_logos table.logos_footer img.multithumb {
		vertical-align: top;
		margin: 4px;
		padding: 5px;
		border: 5px !important;
		}
		
/* *********** 
FARBEN UND HINTERGRUENDE:
HGRUND-GRUEN: #8BBB13;
PINK: #E3004F;
HGRUND-GRAU-BODY: #E9E9EB;

FARBEN-SCHRIFTEN:
GRUEN: #8BBB13;
PINK: #E3004F;
TEXTFARBE: #444444;
LINKFARBE-PINK: #E3004F;

********** */ 







